.peptage__inner {
  gap: 32px;
}

.peptage {
  position: relative;
}

.peptage__text {
  gap: 12px;
}

.peptage__title {
  height: 80px;
}

.catalog-top {
  padding: 60px 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
}

@media (max-width: 600px) {
  .catalog-top {
    padding-bottom: 24px;
  }
}

.catalog-top__inner {
  display: flex;
  flex-direction: column;
  gap: 32px;
  max-width: 100%;
}

.catalog-top__head {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.catalog-top__breadcrumbs {
  display: flex;
  align-items: center;
  gap: 8px;
  color: var(--blue);
}

.catalog-top__crumb {
  color: var(--blue);
  text-decoration: none;
}

.catalog-top__sep {
  color: var(--blue);
}

.catalog-top__title {
  color: var(--black);
  margin: 0;
  text-align: left;
}

.catalog-top__subtitle {
  color: var(--blue);
  margin: 0;
  text-align: center;
}

.catalog-top__controls {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 32px;
}

.catalog-search {
  width: 880px;
  height: 41px;
  padding: 0 24px;
  border: 1px solid var(--blue);
  border-radius: 8px;
  box-sizing: border-box;

  display: flex;
  align-items: center;
  position: relative;
}

.catalog-search input {
  width: 100%;
  height: 100%;
}

.catalog-searchbtn {
  padding: 0;
  border: 0;
  background-color: transparent;
  cursor: pointer;
}

.catalog-search input {
  /* font-family: var(--font-family); */
  font-weight: 400;
  font-size: 18px;
  line-height: 140%;
  color: var(--blue);
  padding-left: 12px;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 12px;

  height: 100%;
  background-color: transparent;
  border: 0;
  width: 100%;
}

.catalog-search input:focus {
  outline: none;
}

.catalog-search input::placeholder {
  color: var(--transparent-blue);
  opacity: 1;
}

.catalog-search__icon {
  width: 25px;
  height: 25px;
  font-size: 25px;
  line-height: 16px;
  color: var(--blue);
  font-variation-settings: "FILL" 0, "wght" 200, "GRAD" 0, "opsz" 25;
}

.catalog-search__placeholder {
  color: var(--transparent-blue);
}

.catalog-filters {
  display: flex;
  align-items: flex-start;
  gap: 32px;
  width: 100%;
}

.catalog-filter {
  position: relative;
}

.catalog-filter__btn {
  padding: 0;
  border: 0;
  background: transparent;
  cursor: pointer;
  color: var(--black);

  display: inline-flex;
  align-items: center;
  gap: 4px;
}

.change-option {
  color: var(--light-blue);
}

.catalog-filter__arrow {
  width: 20px;
  height: 20px;
  font-size: 20px;
  line-height: 20px;
  color: var(--black);
  font-variation-settings: "FILL" 0, "wght" 200, "GRAD" 0, "opsz" 20;
}

.catalog-filter.is-open .catalog-filter__menu {
  display: block;
}

.catalog-filter__menu {
  width: 140px;
  background: var(--white);
  position: absolute;
  top: calc(100% + 8px);
  left: 0;
  border: 1px solid var(--light-blue);
  border-radius: 8px;
  background: var(--white);
  box-sizing: border-box;

  display: none;
  z-index: 1000;

  padding: 0;
  overflow: hidden;
}

.catalog-filter.is-open .catalog-filter__menu {
  display: block;
}

.catalog-filter__item {
  width: 108px;
  white-space: nowrap;
  height: calc((70px - 1px) / 2);
  padding: 12px;
  box-sizing: border-box;
  border: 0;
  background: transparent;
  cursor: pointer;
  /* font-family: var(--second-family); */
  font-weight: 400;
  font-size: 12px;
  color: #000;

  display: flex;
  align-items: center;
}

.catalog-filter__divider {
  height: 1px;
  background: var(--transparent-blue);
  width: 108px;
  margin: 0 auto;
}

.catalog-filter__item-text {
  width: auto;
  /* font-family: var(--second-family); */
  font-weight: 400;
  font-size: 12px;
  color: #000;
}

.catalog__error-text {
  color: var(--red);
  text-align: center;
  margin: 60px 0;
  margin-top: 32px;
}

.peptage__img {
  height: 620px;
}

@media (max-width: 1320px) {
  .catalog__error-text {
    margin: 32px 0;
    margin-top: 0;
  }

  .catalog-search {
    max-width: 100%;
    width: 100%;
  }

  .catalog-filters {
    flex: 0 0 auto;
  }

  .peptage__img {
    height: 240px;
  }
}

@media (max-width: 600px) {
  .catalog-top {
    padding: 20px 0;
  }

  .catalog-top__controls {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
  }
}

@media (max-width: 1024px) {
  .catalog-bg {
    background-image: url('../images/catalog/blockpeptage780.webp');
  }
}

@media (max-width: 600px) {
  .catalog-bg {
    background-image: none;
  }

  .catalog-error__peptage {
    padding-top: 48px;
  }
}

@media (max-width: 1320px) {
  .catalog-error__peptage {
    padding-top: 80px;
  }
}